### Property

# Gtk LevelBar:max-value

#### Declaration

    property max-value: double [ read, write ]

#### Description [src]

Determines the maximum value of the interval that can be displayed by the bar.

Type: | `gdouble`

Default value | 1.000000
Getter method | `gtk_level_bar_get_max_value()`
Setter method | `gtk_level_bar_set_max_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no